<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US">

<!-- BEGIN html head -->
<head profile="http://gmpg.org/xfn/11">

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>
	
	<?php if (function_exists('wp_enqueue_script') && function_exists('is_singular')) : ?>
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
	<?php endif; ?>
	<?php wp_head(); ?>

	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/assets/css/style.css" />
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/assets/css/lightbox.css" />

	<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/assets/css/ie6.css" />
	<![endif]-->
	
	<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/assets/js/jquery-1.3.2.min.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/assets/js/jquery.cycle.all.min.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/assets/js/scripts.js"></script>

</head>
<!-- END html head -->

<body>

<!-- BEGIN wrapper -->
<div class="wrapper">

	<!-- BEGIN header -->
	<div id="header">
	
		<div class="search">
			<form action="<?php echo get_option('home'); ?>/">
				<input type="text" name="s" id="s" value="<?php the_search_query(); ?>" />
				<button type="submit">S</button>
			</form>
		</div>
		<div class="logo">
			<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
		</div>
		
		<ul>
			<li><a href="<?php echo get_option('home'); ?>">نخست</a></li>
			<?php dp_list_pages(); ?>
		</ul>
		
		<div class="break"></div>
		
	</div>
	<!-- END header -->
	
</div>
<!-- END wrapper -->

<!-- BEGIN wrapper -->
<div class="wrapper">

	<!-- BEGIN featured -->
	<div id="featured">
	
		<a class="prev" href="#"><img class="l" alt="featured title" src="<?php bloginfo('template_url'); ?>/assets/images/left.gif"/></a>
		
		<div class="items">
		
			<?php 
			$tmp_query = $wp_query;
			query_posts('cat=' . get_cat_ID(dp_settings('featured1')));
			if (have_posts()) :
			while (have_posts()) : the_post();
			?>
		
			<div class="feat">
				<a class="featuredimg" href="<?php the_permalink(); ?>"><?php dp_attachment_image($post->ID, 'full', 'alt="' . $post->post_title . '"'); ?></a>
				<div class="text">
					<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
					<?php  the_excerpt(); ?>
				</div>
				<div class="break"></div>
			</div>
			
			<?php 
			endwhile; 
			endif; 
			$wp_query = $tmp_query;
			?>
		
		</div>
		
		<a class="next" href="#"><img class="r" alt="featured title" src="<?php bloginfo('template_url'); ?>/assets/images/right.gif"/></a>
		
	</div>
	<!-- END featured -->
	
</div>
<!-- END wrapper -->

<!-- BEGIN wrapper -->
<div class="wrapper">

	<!-- BEGIN top -->
	<div id="top">

		<div class="box">
			<div class="name">
				<a href="#"><img alt="top" src="<?php bloginfo('template_url'); ?>/assets/images/check.gif"/></a>
				<a class="title">Amazing Products</a> <br/>
				<a class="title2">Enter Description Here</a>
			</div>
			<div class="text2">
				<p>Sed non orci ut enim mattis placerat. Aenean ultrices massa id magna scelerisque quis accumsan lorem interdum.</p>
				<a href="#" class="more">Read More >></a>
			</div>
			<div class="break"></div>
		</div>
		<div class="box">
			<div class="name">
				<a href="#"><img alt="top" src="<?php bloginfo('template_url'); ?>/assets/images/cart.gif"/></a>
				<a class="title">What we offer</a> <br/>
				<a class="title2">Enter Description Here</a>
			</div>
			<div class="text2">
				<p>Sed non orci ut enim mattis placerat. Aenean ultrices massa id magna scelerisque quis accumsan lorem interdum.</p>
				<a href="#" class="more">Read More >></a>
			</div>
			<div class="break"></div>
		</div>
		<div class="box">
			<div class="name">
				<a href="#"><img alt="top" src="<?php bloginfo('template_url'); ?>/assets/images/products.gif"/></a>
				<a class="title">Product Support</a> <br/>
				<a class="title2">Enter Description Here</a>
			</div>
			<div class="text2">
				<p>Sed non orci ut enim mattis placerat. Aenean ultrices massa id magna scelerisque quis accumsan lorem interdum.</p>
				<a href="#" class="more">Read More >></a>
			</div>
			<div class="break"></div>
		</div>
		
	</div>
	<!-- END top -->
	
</div>
<!-- END wrapper -->

<!-- BEGIN wrapper -->
<div class="wrapper">

	<!-- BEGIN body -->
	<div id="body">
